package  findyourfate.com.porutham;  
public class Config extends SuperClass {
    public static final String FIREBASE_URL = "https://simplifiedcoding.firebaseio.com/";

    public Config() {
        super(); // Call SuperClass constructor with default value
    }
}
